body{
    background-color: transparent !important ;
}
#secondWindow{
    margin-top: 10%;
}
._1Cfy09ffKuf79pDoqp6HIk {
  line-height: 1;
}
._1Cfy09ffKuf79pDoqp6HIk * {
  box-sizing: border-box;
}
._1Cfy09ffKuf79pDoqp6HIk,
._1Cfy09ffKuf79pDoqp6HIk div,
._1Cfy09ffKuf79pDoqp6HIk span,
._1Cfy09ffKuf79pDoqp6HIk p,
._1Cfy09ffKuf79pDoqp6HIk img,
._1Cfy09ffKuf79pDoqp6HIk h5,
._1Cfy09ffKuf79pDoqp6HIk b {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}
._1Cfy09ffKuf79pDoqp6HIk a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}
._1Cfy09ffKuf79pDoqp6HIk a:hover {
  border: 0;
  padding-top: 0;
  padding-bottom: 0;
}
._1Cfy09ffKuf79pDoqp6HIk {
  position: absolute;
  background: #fff;
  box-shadow: 0 -1px 2px 0 rgba(0, 0, 0, 0.07),
    0 15px 35px 1px rgba(56, 58, 103, 0.1), 0 5px 15px 0 rgba(62, 71, 92, 0.07);
  border-radius: 5px;
  display: none;
  z-index: 10000;
  min-width: 310px;
  font-family: -apple-system, BlinkMacSystemFont, segoe ui, roboto, oxygen,
    ubuntu, cantarell, fira sans, droid sans, helvetica neue, sans-serif;
  font-size: 12px;
}
@media (max-width: 450px) {
  ._1Cfy09ffKuf79pDoqp6HIk {
    min-width: 260px;
    width: 100%;
    position: fixed;
    border-radius: 0;
    left: 0 !important;
  }
}
._1Cfy09ffKuf79pDoqp6HIk .E_YvMsw-S2q2yDFhpO7o-,
._1Cfy09ffKuf79pDoqp6HIk .UXOMLAS0gC3jg99x1fS6n,
._1Cfy09ffKuf79pDoqp6HIk .NUtU6IizDnTPwp_sYACLF,
._1Cfy09ffKuf79pDoqp6HIk ._6MnLTkmBQwYU2pnPP1VED,
._1Cfy09ffKuf79pDoqp6HIk ._3-NXebLc33CySksJi8gVLn,
._1Cfy09ffKuf79pDoqp6HIk .XvhNnwXyZUKEkTbD0P1Bn {
  background: auto;
}
._1Cfy09ffKuf79pDoqp6HIk ._10mTDwfK-gnVRBsrs1Yuqw {
  text-align: center;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0.2px;
  margin: 0;
  background: #fcfdfd;
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.7);
  border-radius: 3px 3px 0 0;
}
._1Cfy09ffKuf79pDoqp6HIk ._3zHxymMyouGY6kswgZTcGO {
  margin: 0;
  font-weight: 400;
  font-size: 14px;
  color: #3e475c;
}
._1Cfy09ffKuf79pDoqp6HIk ._10mTDwfK-gnVRBsrs1Yuqw::after {
  content: " ";
}
._1Cfy09ffKuf79pDoqp6HIk ._10mTDwfK-gnVRBsrs1Yuqw {
  padding: 12px;
  background: rgba(242, 243, 248, 0.28);
  box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.04),
    inset 0 1px 0 0 rgba(255, 255, 255, 0.81);
  border-radius: 3px 3px 0 0;
}
._1Cfy09ffKuf79pDoqp6HIk ._1rTpDef67DcGeQrmFu9Xmr {
  padding: 16px 24px 24px;
}
._1Cfy09ffKuf79pDoqp6HIk .DD5BRWpHljGhyZ-XEiGhs {
  background-color: #fff;
  min-height: 78px;
  display: flex;
  margin: 0 auto 20px;
  max-width: 400px;
  min-width: 320px;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.08);
}
._1Cfy09ffKuf79pDoqp6HIk ._1fdCXwxmSjrshlwGMQ2xud {
  border-right: 1px solid rgba(0, 0, 0, 0.04);
  background: #f2f3f8;
  border-radius: 3.75px 0 0 3.75px;
  height: 76px;
  flex: 0 0 77px;
  overflow: hidden;
  position: relative;
}
._1Cfy09ffKuf79pDoqp6HIk ._1fdCXwxmSjrshlwGMQ2xud svg {
  position: absolute;
}
._3hT24iJF7olO2rsJxialq3 {
  display: none;
  position: absolute;
  height: 100%;
  width: 100%;
}
._1Cfy09ffKuf79pDoqp6HIk .Lz1MGbqJIcPnAyHMpL6Dn {
  height: 76px;
  padding: 12px 16px;
  flex: 1 1 232px;
}
._1Cfy09ffKuf79pDoqp6HIk ._1xP4tK5kE0wmlHGmxLR1S0 {
  margin: 0 0 0.7em;
  width: 60%;
}
._1Cfy09ffKuf79pDoqp6HIk .prVIvE5_mqsVSHY_qQRA7 {
  margin: 0 0 1.2em;
  width: 80%;
}
._1Cfy09ffKuf79pDoqp6HIk ._1K_4M73SZlW1J3neL9J297 {
  width: 50%;
}
._1Cfy09ffKuf79pDoqp6HIk ._1K_4M73SZlW1J3neL9J297,
._1Cfy09ffKuf79pDoqp6HIk ._1xP4tK5kE0wmlHGmxLR1S0,
._1Cfy09ffKuf79pDoqp6HIk .prVIvE5_mqsVSHY_qQRA7 {
  height: 8px;
  background: #e8eaf2;
}
._1Cfy09ffKuf79pDoqp6HIk ._2ynznuAd2YTfGyUdHQaCHz {
  height: 76px;
  padding: 12px 16px;
  overflow: hidden;
  display: none;
}
._1Cfy09ffKuf79pDoqp6HIk .vrmyIrt-US463UOMkB2UV {
  font-size: 115%;
  padding-bottom: 12px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
._1Cfy09ffKuf79pDoqp6HIk .iCpPjjrwUoB4zebkKpCCl {
  padding-bottom: 8px;
  text-overflow: ellipsis;
  overflow: hidden;
}
._1Cfy09ffKuf79pDoqp6HIk ._2guhDcvifMQ2TEDFFiRmrN {
  display: block;
  text-align: center;
  color: #fff;
  padding: 0 16px;
  font-size: 11px;
  line-height: 32px;
  min-height: 32px;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: #1dabe1;
  cursor: pointer;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08),
    0 4px 6px 0 rgba(11, 80, 105, 0.11);
  border-radius: 5px;
}
._1Cfy09ffKuf79pDoqp6HIk ._2guhDcvifMQ2TEDFFiRmrN:hover {
  background-color: #0296d0;
  text-decoration: none;
}
._1Cfy09ffKuf79pDoqp6HIk ._2guhDcvifMQ2TEDFFiRmrN._3xD-DzGi2N56YUbK7koBgM {
  background: #e1391d;
}
._1Cfy09ffKuf79pDoqp6HIk
  ._2guhDcvifMQ2TEDFFiRmrN._3xD-DzGi2N56YUbK7koBgM:hover {
  background-color: #d02102;
  text-decoration: none;
}
._1Cfy09ffKuf79pDoqp6HIk ._1YUbD29Iad7v5xiQ8hYQh2 {
  display: none;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  border: 0.15em solid rgba(0, 0, 0, 0.1);
  border-top-color: #3e475c;
  margin: 0 auto;
  animation: _2e0Yi0-f0TpGSPvuRMM3Or 1s infinite linear;
}
@keyframes _2e0Yi0-f0TpGSPvuRMM3Or {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
._1Cfy09ffKuf79pDoqp6HIk ._3UdEF-tr4OKnmZIPMtlNBm ._1YUbD29Iad7v5xiQ8hYQh2 {
  display: block;
}
._1Cfy09ffKuf79pDoqp6HIk ._11sYanAYAO-Dl0wjbKWqP- {
  display: none;
}
._1Cfy09ffKuf79pDoqp6HIk ._1VPu_sb1CNrVClqfbY-RZP {
  display: block;
}
._1Cfy09ffKuf79pDoqp6HIk ._3UdEF-tr4OKnmZIPMtlNBm ._2guhDcvifMQ2TEDFFiRmrN {
  display: none;
}
._1Cfy09ffKuf79pDoqp6HIk ._11sYanAYAO-Dl0wjbKWqP- p {
  font-size: 12px;
  margin-bottom: 15px;
}
._1Cfy09ffKuf79pDoqp6HIk ._11sYanAYAO-Dl0wjbKWqP- ._1FEy3OC2jomcu20eVaLhdd,
._1Cfy09ffKuf79pDoqp6HIk ._11sYanAYAO-Dl0wjbKWqP- ._1if6p59SUWLOq9ePgZ96Dv {
  display: initial;
}
._1Cfy09ffKuf79pDoqp6HIk ._11sYanAYAO-Dl0wjbKWqP- img {
  max-width: 269px;
}
._1Cfy09ffKuf79pDoqp6HIk ._11sYanAYAO-Dl0wjbKWqP- ._2oDGbkh1zO2ehrc8LwIV5k {
  margin: 0 3px -4px;
}
._1Cfy09ffKuf79pDoqp6HIk div.VD-mCb1srwYurJtC9krvS div._3hC3cKZ-0FZDvcHbTq_qW0 {
  display: none;
}
._1Cfy09ffKuf79pDoqp6HIk div.VD-mCb1srwYurJtC9krvS div._3fBtpT1QKdYFo9wpySHBQW {
  display: none;
}
</style > <style type="text/css" > ._2eLBJDo4r_wxFuHkMXLiro {
  line-height: 1;
}
._2eLBJDo4r_wxFuHkMXLiro * {
  box-sizing: border-box;
}
._2eLBJDo4r_wxFuHkMXLiro,
._2eLBJDo4r_wxFuHkMXLiro div,
._2eLBJDo4r_wxFuHkMXLiro span,
._2eLBJDo4r_wxFuHkMXLiro p,
._2eLBJDo4r_wxFuHkMXLiro img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}
._2eLBJDo4r_wxFuHkMXLiro a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}
._2eLBJDo4r_wxFuHkMXLiro a:hover {
  border: 0;
  padding-top: 0;
  padding-bottom: 0;
}
._2eLBJDo4r_wxFuHkMXLiro {
  position: fixed !important;
  width: 100%;
  z-index: 16777271;
  pointer-events: none;
}
._1LDlKMXVmN1zATOf7VfE1 {
  top: 0;
}
._3r_ud7bAl7PM8JlxVdT7X1 {
  bottom: 0;
}
.QODv79gO-TM0RKOiZ98UA {
  text-align: right;
}
img.IYagfzYiI2M4TFyq3vu3X {
  display: none;
  height: 80px;
  width: 80px;
  vertical-align: top;
  margin-right: 10px;
  margin-inline-end: 10px;
  margin-inline-start: 0;
  -webkit-margin-end: 10px;
  -webkit-margin-start: 0;
  flex-basis: 80px;
  flex-shrink: 0;
}
div.vS0azsCp3KUhQvODpKc8a {
  background-color: #fff;
  padding: 25px;
  margin: 5px auto;
  border-radius: 5px;
  max-width: 550px;
  pointer-events: auto;
  box-shadow: 0 -1px 2px 0 rgba(0, 0, 0, 0.07),
    0 15px 35px 1px rgba(56, 58, 103, 0.1), 0 5px 15px 0 rgba(62, 71, 92, 0.07);
  --positivebtn-textcolor: #fff;
  --positivebtn-bgcolor: #1dabe1;
  --positivebtn-hover_bgcolor: #0296d0;
  --positivebtn-fontsize: 14px;
  --negativebtn-textcolor: black;
  --negativebtn-bgcolor: transparent;
  --negativebtn-hover_bgcolor: rgba(0, 0, 0, 0.05);
  --negativebtn-fontsize: 14px;
}
._3DRhFmfQEkMabemPA2iJdy div.vS0azsCp3KUhQvODpKc8a,
.QODv79gO-TM0RKOiZ98UA div.vS0azsCp3KUhQvODpKc8a {
  display: inline-block;
  margin: 10px;
}
._3bXqqpumQiUe4SCIhyZZql {
  display: flex;
}
div._2NDqE1T1aolC0LsA4zV_xn {
  margin-top: 15px;
  text-align: right;
  min-height: 30px;
  display: flex;
  justify-content: flex-end;
}
.vS0azsCp3KUhQvODpKc8a ._43dJP72sHY3zqFG1sot2P,
.vS0azsCp3KUhQvODpKc8a ._43dJP72sHY3zqFG1sot2P:hover {
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 10px 20px;
  border-radius: 5px;
  transition: background-color 0.5s ease-out;
}
.vS0azsCp3KUhQvODpKc8a ._3wVAkvFXnNTz1sohFEhCNX {
  color: #000;
  color: var(--negativebtn-textcolor);
  font-size: 14px;
  font-size: var(--negativebtn-fontsize);
  background: 0 0;
  background: var(--negativebtn-bgcolor);
  margin-right: 15px;
  margin-inline-end: 15px;
  margin-inline-start: 0;
  -webkit-margin-end: 15px;
  -webkit-margin-start: 0;
}
.vS0azsCp3KUhQvODpKc8a ._3wVAkvFXnNTz1sohFEhCNX:hover {
  background-color: rgba(0, 0, 0, 0.05);
  background-color: var(--negativebtn-hover_bgcolor);
}
.vS0azsCp3KUhQvODpKc8a ._2fC6wwXqrSUmr4X0z83BkZ {
  color: #fff;
  color: var(--positivebtn-textcolor);
  font-size: 14px;
  font-size: var(--positivebtn-fontsize);
  background: #1dabe1;
  background: var(--positivebtn-bgcolor);
  cursor: pointer;
}
.vS0azsCp3KUhQvODpKc8a ._2fC6wwXqrSUmr4X0z83BkZ:hover {
  background-color: var(--positivebtn-hover_bgcolor);
}
.vS0azsCp3KUhQvODpKc8a ._2fC6wwXqrSUmr4X0z83BkZ._2DYqR4f0eL4Z-5XymaNO9X {
  background: #e1391d;
  color: #fff;
}
.vS0azsCp3KUhQvODpKc8a ._2fC6wwXqrSUmr4X0z83BkZ._2DYqR4f0eL4Z-5XymaNO9X:hover {
  background-color: #d02102;
  color: #fff;
  text-decoration: none;
}
.vS0azsCp3KUhQvODpKc8a ._3RsoIP_sIyOmz_mmYOrYMU {
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08),
    0 4px 6px 0 rgba(11, 80, 105, 0.11);
}
.vS0azsCp3KUhQvODpKc8a ._1rWffsN4r3ytDAMJlimBbF {
  flex-grow: 1;
  line-height: 1.3;
  flex-shrink: 1;
  margin-left: 16px;
}
.vS0azsCp3KUhQvODpKc8a ._3_FO-B8bRbuCtdtN3Qp9c7 {
  display: none;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  border: 0.15em solid rgba(0, 0, 0, 0.1);
  border-top-color: #3e475c;
  margin: 0 32px 0 0;
  animation: _5jEfQfuzqnAT3JG7gdIfg 1s infinite linear;
}
.A4H2onLrI6mhCfENwSbhF ._3_FO-B8bRbuCtdtN3Qp9c7 {
  display: inline-block;
  position: absolute;
}
.A4H2onLrI6mhCfENwSbhF ._43dJP72sHY3zqFG1sot2P {
  visibility: hidden;
}
@keyframes _5jEfQfuzqnAT3JG7gdIfg {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
html {
  background-image: url(../img/c4f8dfe98e8f8318c9145253f04cb3cee72e4115.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
.bg.img {
}
.main {
}
.main:before {
}
.content {
  background-color: rgba(0, 0, 0, 0.61) !important;
}
.question-intro {
  color: #ff227a;
}
.progress .dot-ctn .dot:before {
}
.progress .dot-ctn.current .dot:before {
  border-color: #ff227a;
}
.progress .dot-ctn .dot:after {
  background-color: #ff227a;
}
.progress .dot-ctn .border {
}
.progress .dot-ctn .border:before {
  background-color: #ff227a;
}
.answer {
}
.answer:hover {
  border-color: #ff227a;
}
@media (orientation: portrait) {
  .main {
  }
  .bg.img {
  }
}
.cr-aff-link {
  font-weight: 700;
  text-decoration: underline;
  text-transform: uppercase;
}
@media (max-width: 550px) {
  div.vS0azsCp3KUhQvODpKc8a {
    margin: 0;
    border-radius: 0;
  }
  img.IYagfzYiI2M4TFyq3vu3X {
    height: 60px;
    width: 60px;
    flex-basis: 60px;
  }
  div._2NDqE1T1aolC0LsA4zV_xn {
    flex-direction: column-reverse;
  }
  .vS0azsCp3KUhQvODpKc8a ._1rWffsN4r3ytDAMJlimBbF {
    font-size: 90%;
  }
  .vS0azsCp3KUhQvODpKc8a ._3wVAkvFXnNTz1sohFEhCNX {
    margin-top: 10px;
    margin-right: 0;
    margin-inline-end: 0;
    margin-inline-start: 0;
    -webkit-margin-end: 0;
    -webkit-margin-start: 0;
  }
  .A4H2onLrI6mhCfENwSbhF ._2NDqE1T1aolC0LsA4zV_xn {
    align-items: center;
  }
  .A4H2onLrI6mhCfENwSbhF ._3_FO-B8bRbuCtdtN3Qp9c7 {
    margin: 5px 0;
  }
  .A4H2onLrI6mhCfENwSbhF ._43dJP72sHY3zqFG1sot2P {
    display: none;
  }
}
